/*author yuhuaxin*/
body{text-align:center;margin:0 auto;background:#E5E5E5;}
div,table,td,p,h1,h2,span,ul,li{margin:0;padding:0;}
a{color:#2a2a2a;text-decoration:none;}
a:hover{color:#ff0000;text-decoration:underline;}
a.red{color:#BD0707;text-decoration:none;}
a.red:hover{color:#BD0707;text-decoration:underline;}
a.blue{color:#0010DD;text-decoration:none;}
a.blue:hover{color:#0010DD;text-decoration:underline;}

#div-layer{
	width:992px;
	text-align:center;
	font-size:12px;
	text-align:center;
	background: #fff;border-left:solid 4px #CCC5B8;border-right:solid 4px #CCC5B8;overflow:auto;margin-right:auto;margin-left:auto;
}
#top-nav{width:992px;line-height:26px;background:url(nav-bg.jpg) repeat-x;text-align:center;}
#top-nav{color:#fff;}
#top-nav a{color:#fff;text-decoration:none;}
#top-nav a:hover{color:#fff;text-decoration:underline;}
#top{width:992px;}
#first{background:#fff;overflow:auto;width:992px;}
#jianji{margin-left:2px;padding:0 2px 0px 2px;margin-top:10px;width:980px;border-top:solid 2px #af5540;float:left;}
#jianji2{
	background-color: #FFFFFF;
	padding:4px 6px 6px 6px;text-align:left;float:right;width:540px;
}
.clear{clear:both;}

#jianji2 .law{color:#545454;font-size:12px;line-height:18px;overflow:auto;border-top:solid 1px #ACA899;padding-top:10px;}
#jianji2 .law .left{float:left;padding:7px 4px 0 0;}
#jianji2 .law .right{float:right;text-indent:24px;width:184px;}
#jianji2 .law .right a{color:#545454;text-decoration:none;}
#jianji2 .law .right a:hover{color:#ff0000;text-decoration:none;}
#guntu{float:left;padding:14px 10px 0 10px;width:400px;height:320px;}
.pai{
	width:976px;
	margin-top:16px;
	text-align:left;padding-left:8px;overflow:auto;
}
.pai2{
	width:992px;
	margin-top:16px;
	text-align:left;
}
.pai .title{width:976px;border-bottom:solid 1px #fff;height:42px;background:url(lanmu-bg.jpg) repeat-x;}
.pai .title2{width:976px;border-bottom:solid 1px #fff;background:url(title-bg.jpg) repeat-x;height:29px;}
.pai .layer{padding:8px 8px 0 8px;overflow:visible;height:100%;}
.pai .layer #shoutiao{width:100%;border-bottom:solid 1px #AF5540;}
.pai .layer .lefttiao{float:left;width:640px;}
.pai .layer #zhifa{width:640px;float:left;padding:6px;border-bottom:dashed 1px #C63E1E;}
.pai .layer .difang{width:290px;float:right;padding:2px;border-left:dashed 1px #c63e1e;text-align:center;height:auto;}
.pai .jiancha{float:left;width:670px;}
.pai .jiancha .title{width:670px;}
.pai .tupian{float:right;width:300px;padding-left:6px;}
.pai .tupian .title{width:300px;}
.pai .tupian .title .left{float:left;}
.pai .tupian .title .right{float:right;width:50px;font-size:12px;line-height:40px;}
.pai .tupian .title .right a{color:#864000;text-decoration:none;}
.pai .tupian .title .right a:hover{color:#864000;text-decoration:underline;}
.pai .tupian .tutu{float:left;padding:4px 0;height:135px;}
.pai .tupian .tutu img{width:140px;height:95px;}
.pai .tupian .tutu .txt{width:150px;font-size:12px;line-height:18px;height:36px;}
h1{text-align:center;font-size:14px;color:#864000;font-weight:bold;line-height:30px;background:#fff;}
.fouteen{color:#8D4B0D;font-size:14px;padding:4px 0 10px 0;line-height:24px;margin-bottom:6px;text-indent:28px;}
.fouteen a{color:#ff0000;text-decoration:none;}
.fouteen a:hover{color:#ff0000;text-decoration:underline;}
.fouteen2{color:#2a2a2a;font-size:14px;padding:4px 0 10px 0;line-height:24px;margin-bottom:6px;text-indent:28px;}
.fouteen2 a{color:#ff0000;text-decoration:none;}
.fouteen2 a:hover{color:#ff0000;text-decoration:underline;}
.yi-left{float:left;width:310px;padding-right:2px;border-bottom:dashed 1px #c63e1e;}
.yi-left img{width:275px;height:185px;padding-left:20px;padding-top:10px;}
.yi-right{float:left;width:310px;padding-left:8px;border-bottom:dashed 1px #c63e1e;}
.yi-right img{width:275px;height:185px;padding-left:20px;padding-top:10px;}
h2{color:#864000;font-size:14px;line-height:30px;font-weight:bold;padding:10px 10px 0 10px;text-align:center;}
.thirteen{color:#3A3A3A;font-size:13px;line-height:24px;padding:0 10px;text-indent:26px;}
#yi-bottom{padding:10px;width:620px;float:left;}
#yi-bottom ul{float:left;width:300px;margin-right:10px;}
#yi-bottom li{
	padding-left:10px;
	font-size:14px;
	line-height:28px;
	background-image: url(dot-gray.jpg);
	background-repeat: no-repeat;
	background-position: 0 12px;
	list-style-type: none;
}
#yi-bottom li a{color:#2a2a2a;text-decoration:none;}
#yi-bottom li a:hover{color:#ff0000;text-decoration:underline;}
#yi-bottom2{padding:10px;width:636px;float:left;border-top:dashed 1px #c63e1e;}
#yi-bottom2 ul{float:left;width:312px;margin-right:6px;}
#yi-bottom2 li{
	padding-left:10px;
	font-size:14px;
	line-height:28px;
	background-image: url(dot-gray.jpg);
	background-repeat: no-repeat;
	background-position: 0 12px;
	list-style-type: none;
}
.more{float:right;width:70px;font-size:12px;line-height:18px;}
.more a{color:#BD0707;text-decoration:none;}
.more a:hover{color:#BD0707;text-decoration:underline;}
.difang .title{padding-top:10px;text-align:center;height:28px;width:290px;background:#fff;padding-bottom:10px;}
#difang2{width:274px;float:right;padding:2px;border-left:dashed 1px #c63e1e;text-align:center;padding-left:10px;}
#difang2 .title{padding-top:10px;text-align:center;height:28px;width:260px;background:#fff;padding-bottom:10px;border-bottom:dashed 1px #C63E1E;}
.content{padding:4px;text-align:left;}
.content ul{margin-left:4px;}
.content li{background:url(dot-gray.jpg) no-repeat 0 10px;list-style:none;line-height:22px;font-size:12px;padding-left:12px;}
.content li a{color:#2A2A2A;text-decoration:none;}
.content li a:hover{color:#ff0000;text-decoration:underline;}
.content2{padding:4px;text-align:left;}
.content2 ul{margin-left:4px;}
.content2 li{background:url(dot-gray.jpg) no-repeat 0 10px;list-style:none;line-height:26px;font-size:14px;padding-left:12px;}
#se-left{float:left;width:460px;padding:8px;}
#se-right{float:right;width:460px;padding:8px;border-left:solid 2px #e7e7e7;}
#se-left2{float:left;width:312px;padding:6px;}
#se-right2{float:right;width:312px;padding:6px;}
.tutext{overflow:auto;margin-bottom:8px;margin-top:4px;}
.tutext-tu{float:left;width:174px;}
.tutext-tu img{width:163px;height:108px;}
.tutext-txt{float:right;width:285px;line-height:22px;font-size:13px;}
.tutext-txt h1{font-size:12px;font-weight:bold;color:#004A9E;text-align:left;}
.tutext-txt p{text-indent:26px;}

.title2 .left{float:left;}
.title2 .right{float:right;width:70px;line-height:29px;}
.tu{float:left;padding:9px;width:173px;background:#fff;height:170px;}
.tu img{width:173px;height:117px;}
.tu .txt{width:173px;}

#bottom{margin-top:16px;width:992px;}


#se-title{background:url(title-bg2.jpg) repeat-x;font-size:12px;line-height:30px;padding-top:12px;width:992px;color:#881F03;text-indent:30px;text-align:left;}
#se-title a{color:#881F03;text-decoration:none;}
#se-title a:Hover{color:#881F03;text-decoration:underline;}

#se-h1{font-size:16px;font-weight:bold;color:#950801;line-height:40px;border-bottom:dashed 1px #C63E1E;text-align:left;text-indent:30px;background:#fff;}
#se-content{font-size:14px;line-height:28px;float:left;width:644px;text-align:left;}
#se-content ul{padding:6px 0;margin:0 20px;border-bottom:dashed 1px #C63E1E;}
#se-content li{padding-left:12px;background:url(dot-blue.jpg) no-repeat 0 10px;list-style:none;}
#page{float:left;width:100%;font-size:14px;color:#005B82;text-align:center;line-height:40px;}
#page a{color:#005B82;text-decoration:none;}
#page a:Hover{color:#ff0000;text-decoration:underline}

.se-tu {MARGIN-TOP: 10px; PADDING-LEFT:0px; MARGIN-BOTTOM: 10px; WIDTH: 192px}

.se-tu img{width:192px;height:129px;}
.se-tu .txt{width:192px;font-size:12px;text-align:left;line-height:24px;}

.clear{clear:both;}

.wu{font-size:14px;color:#3F0F05;line-height:28px;float:left;width:820px;padding:20px 20px 0 20px;text-align:left;}
.wu .title{color:#ff0000;font-size:20px;font-weight:bold;}
.law-hetong {
    color: #474747;
    font-size: 14px;
    text-align:right;
    font-family:؟،جم_GB2312;
    font-weight: normal;
}
.law-tu{float:right;padding:20px 20px 0 0;}

.dashiji{font-size:12px;color:#2A2A2A;line-height:26px;text-align:left;}
.dashiji span{font-weight:bold;}
.dashiji .title{font-size:14px;text-align:center;font-weight:bold;color:#DA0101;line-height:28px;border-bottom:dashed 1px #0671D2;margin:0px 0;}
.dashiji a{color:#DA0101;text-decoration:none;}
.dashiji a:hover{color:#DA0101;text-decoration:underline;}

.dashiji ul{padding:5px 5px 5px 0px;}
.dashiji li{background:url(dot-gray.jpg) no-repeat 0 10px;padding-left:14px;list-style-type:none;}
.dashiji li a{color:#2a2a2a;text-decoration:none;}
.dashiji .more{float:right;width:60px;}
.dashiji a{color:#DA0101;text-decoration:none;}
